Bug 47448 - [Mac] fast/events/spatial-navigation/snav-iframe-with-offscreen-focusable-element.html fails
Summary: [Mac] fast/events/spatial-navigation/snav-iframe-with-offscreen-focusable-ele...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Antonio Gomes
URL:
Keywords:
Depends on:
Blocks: 46905 49382
  Show dependency treegraph
 
Reported: 2010-10-08 21:51 PDT by Antonio Gomes
Modified: 2010-11-29 05:17 PST (History)
1 user (show)

See Also:


Attachments
Patch (1.34 KB, patch)
2010-11-27 16:51 PST, Yael
tonikitoo: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Gomes 2010-10-08 21:51:37 PDT
It seems to be failing because the test depends on font size, and then is fragile
Comment 1 Antonio Gomes 2010-10-13 06:33:53 PDT
This bug is about making the test fragility-free.

Anyways, although fragile it is still running fine, and then unskipped in r69654.
Comment 2 Antonio Gomes 2010-10-13 06:36:44 PDT
(In reply to comment #1)
> This bug is about making the test fragility-free.
> 
> Anyways, although fragile it is still running fine, and then unskipped in r69654.

err, ignore this comment. It was meant to bug 43030.
Comment 3 Yael 2010-11-16 12:19:22 PST
After applying the patches from https://bugs.webkit.org/show_bug.cgi?id=49382, this test is passing on mac.
Comment 4 Yael 2010-11-27 16:51:15 PST
Created attachment 74966 [details]
Patch

Remove test from skip list.
Comment 5 Antonio Gomes 2010-11-28 06:57:03 PST
Comment on attachment 74966 [details]
Patch

You do not need review to such patches.
Comment 6 Yael 2010-11-29 05:17:18 PST
Committed r72790: <http://trac.webkit.org/changeset/72790>